View Issue Details

IDProjectCategoryView StatusLast Update
0005857MediaMonkey (current)Synchronizationpublic2010-11-08 04:46
Reporteruser_chrisjj 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSXPOS Version-
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0005857: MSC auto-sync fails to delete emptied folder
DescriptionSee http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=40939&start=0&st=0&sk=t&sd=a
TagsNo tags attached.
Fixed in build1323

Relationships

related to 0006649 closedjiri MTP Devices are not fully browsable (regression) 

Activities

rusty

2009-09-10 20:17

administrator   ~0018772

Yes, I've observed this as well--my MTP devices have many empty folders that must be deleted manually.

jiri

2010-11-05 18:52

administrator   ~0021200

Ludek, please review.

Ludek

2010-11-07 15:54

developer   ~0021218

Fixed as part of 0006647 in build 1323.

rusty

2010-11-08 04:46

administrator   ~0021234

Verified 1323.